uuid: 17498024-03c9-4f9d-bc74-f428eb5fd433
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_last_ressources
    - node.type.page_d_accueil
    - node.type.publications
id: node.page_d_accueil.field_last_ressources
field_name: field_last_ressources
entity_type: node
bundle: page_d_accueil
label: 'Les dernières ressources'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      publications: publications
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
